All Data Structures Files Functions Variables Typedefs Macros
msv_response Struct Reference

a response from the MSVA More...

`#include <msv.h>`

## Data Fields

int | valid
char * | message
size_t | sz

## Detailed Description

a response from the MSVA

## Field Documentation

char* msv_response::message

text response to be displayed to the user

size_t msv_response::sz

length of the buffer allocated to message

int msv_response::valid

0 for invalid, 1 for valid

The documentation for this struct was generated from the following file:

- msv/msv.h